{
  "name": "baldeweg/dev-pack",
  "description": "This is a base dev package for an app, which requires on basic testing packages.",
  "type": "symfony-pack",
  "license": "MIT",
  "require": {
    "php": "^7.2",
    "easycorp/easy-log-handler": "^1.0",
    "friendsofphp/php-cs-fixer": "^2.14",
    "mikey179/vfsstream": "^1.6",
    "phploc/phploc": "^5.0",
    "phpstan/phpstan": "^0.11",
    "phpstan/phpstan-doctrine": "^0.11",
    "phpstan/phpstan-phpunit": "^0.11",
    "phpstan/phpstan-symfony": "^0.11",
    "rector/rector": "^0.4",
    "symfony/browser-kit": "^4.2",
    "symfony/debug-bundle": "^4.2",
    "symfony/dotenv": "^4.2",
    "symfony/maker-bundle": "^1.11",
    "symfony/phpunit-bridge": "^4.2",
    "symfony/stopwatch": "^4.2",
    "symfony/var-dumper": "^4.2",
    "symfony/web-profiler-bundle": "^4.2",
    "symfony/web-server-bundle": "^4.2"
  }
}
